
@font-face {
	font-family: "OPPOS";
	src: url("../font/OPPOSans-Regular.woff2");
}

/* 一款经典飘逸的手写风英文书法字体 */
@font-face {
	font-family: "GR";
	src: url("../font/GreatVibes-Regular.ttf");
}

/* poppin 字体*/

@font-face {
	font-family: "Pop";
	src: url("../font/Poppins-Regular.ttf");
}
@font-face {
	font-family: "Pop-Light";
	src: url("../font/Poppins-Light.ttf");
}
@font-face {
	font-family: "Pop-Bold";
	src: url("../font/Poppins-Bold.ttf");
}
@font-face {
	font-family: "Pop-ExBold";
	src: url("../font/Poppins-ExtraBold.ttff");
}